Wsparcie » Wtyczki » Tłumaczenie NextGen Gallery

  • Witam, mam problem z wtyczką NextGen Galery. Korzystam z niej na kilku innych stronach i nie mam z nią żadnego problemu. Na tej stronie wtyczka ta jest w języku angielskim, a wiem, że ta wtyczka jest spolszczona, dodatkowo przy dodaniu galerii na stronę/ wpis nie poprawnie wyświetla mi się okienko. Jak mam wybrać typ wyświetlania zdjęć. Obok wyboru wyświetla mi się grafika tak jakby nie był uaktualniony flash player (a jest aktualny i włączony). Chociaż ten drugi problem nie jest tak istotny jak pierwszy, wolałbym żeby go nie było. Czy ktoś wie czemu tak się dzieje?

    Strona przy której potrzebuję pomocy: [zaloguj się aby zobaczyć ten link]

Viewing 2 replies - 1 through 2 (of 2 total)
  • W ciemno trudno zgadywać – może być np. jakiś konflikt z inną wtyczką.
    Sprawdź w logach błędów czy coś się nie dzieje, sprawdź w konsoli przeglądarki czy nie ma problemów.
    Poaktualizuj wszystko, co możliwe i sprawdź. Możesz też nadpisać wtyczkę nextgena.
    Zasadniczo nextgen to koszmarek i strasznie ssie. Lepiej przejść np. na foogallery – ma nawet funkcje importu z tytułowej wtyczki.
    Jaka wersja PHP jest ustawiona na serwerze?

    A tak na marginesie, ten popup z filmikiem na głównej to zło.

    Thread Starter phone95

    (@phone95)

    To raczej nie konflikt, ponieważ próbowałem instalować wtyczkę zaraz po zainstalowaniu WordPressa i było tak samo. Mogłoby to wywołać jakieś ustawienie w serwerze? PHP jest w wersji 5,6. Dodam tylko, ze na tym serwerze na innej subdomenie działa strona też na WP i z tą wtyczką i takich problemów tam nie ma.
    Wszystko jest zaktualizowane, wtyczka też byłą już aktualizowana kilkukrotnie.
    Wyłączyłem teraz Nextgen zainstalowałem foogallery. Można ją przetłumaczyć i tłumaczenie działa, chyba na nią przejdę.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Tłumaczenie NextGen Gallery’ is closed to new replies.